#Indigo properties file
#Thu Mar 24 09:37:10 GMT 2022
always-tesselate-blocks=auto
ambient-occlusion-mode=hybrid
fix-smooth-lighting-offset=auto
fix-luminous-block-ambient-occlusion=auto
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
